{
  "title": {
    "tag": {
      "en": "{{EnCoach}} About us",
      "ar": "نبذة عنا {{انكوتش}}"
    },
    "text": {
      "en": "\"We are {{the best}} online learning platform that no one can compare to.\"",
      "ar": "نحن {{أفضل}} منصة تعلم عبر الإنترنت ولا يوجد أي منافس يمكن مقارنته بنا.\""
    }
  },
  "about": {
    "title": {
      "en": "About us",
      "ar": "نبذة عنا"
    },
    "text": {
      "en": "EnCoach is the AI-powered solution that guarantees to help you achieve your target IELTS score. Our innovative technology will detect which aspects of your language performance need improvement, and provide customized, effective recommendations to make sure you're fully prepared for the exam. Say goodbye to outdated study techniques and say hello to a dynamic, interactive learning experience with EnCoach. Our advanced algorithms will evaluate your current proficiency level and identify the specific areas where you need to focus your efforts. You'll receive personalized exercises and study materials that target your weaknesses while also reinforcing your strengths. Our interactive practice modules will help you develop your reading and listening skills, enhance the coherence of your writing and fluency in speaking. The AI-based system will assess your work with precision, providing you with immediate feedback on your strong areas and those that require more practice. This feedback will help you concentrate on the exact skills and techniques that can help you achieve your target IELTS score.\n",
      "ar": "إن إنكوتش هو المنظومة المعززة بالذكاء الاصطناعي التي تضمن مساعدتك في تحقيق درجة الآيلتس المستهدفة. ستكتشف تكنولوجيتنا المبتكرة الجوانب التي تحتاج إلى تحسين أداء لغتك، وستوفر توصيات مخصصة وفعالة للتأكد من أنك مستعد تمامًا للامتحان.استمتع بتجربة تعلم ديناميكية وتفاعلية مع إنكوتش وقل وداعاً لتقنيات الدراسة التقليدية. ستقوم خوارزمياتنا المتقدمة بتقييم مستوى إلمامك الحالي وتحديد المجالات المحددة التي يجب أن تركز جهودك عليها. ستتلقى تمارين مخصصة تستهدف نقاط ضعفك وتعزز نقاط قوتك.ستساعدك وحدات الممارسة التفاعلية لدينا على تطوير مهارات القراءة والاستماع الخاصة بك، وتعزيز تماسك كتابتك وسلاسة كلامك. سيقوم النظام المعتمد على الذكاء الاصطناعي بتقييم عملك بدقة، ويزودك بتعليقات فورية حول نقاط قوتك وتلك التي تحتاج إلى مزيد من التمرين. ستساعدك هذه التعليقات في التركيز على المهارات والتقنيات الدقيقة التي يمكن أن تساعدك في تحقيق درجة الآيلتس المستهدفة\n"
    }
  },
  "mission_vision_values": {
    "mission": {
      "en": "Empower students preparing for language exams through innovative AI-driven learning experiences.",
      "ar": "مهمتنا هي تمكين الطلاب الذين يستعدون لامتحانات اللغة من خلال تجارب تعلم مبتكرة قائمة على تكنولوجيا الذكاء الاصطناعي."
    },
    "vision": {
      "en": "Innovate language test preparation through AI.",
      "ar": "الابتكار في تحضیر امتحانات اللغة من خلال تقنية الذكاء الاصطناعي"
    },
    "values": {
      "en": [
        "Personalized learning experiences that adapt to individual needs",
        "Greater accessibility for all students",
        "More efficient study aids that save time",
        "Data-driven insights to track progress and target weaker areas",
        "Interactive learning that stimulates engagement",
        "Continuous improvement through frequent updates and enhancements"
      ],
      "ar": [
        "تجارب تعلم مخصصة تتكيف مع احتياجات الفرد",
        "إمكانية الوصول الأكبر لجميع الطلاب",
        "مساعدات دراسية أكثر كفاءة لتوفر الوقت",
        "تحليلات مستندة إلى البيانات لتتبع التقدم واستهداف المجالات الضعيفة",
        "تعلم تفاعلي يحفز المشاركة",
        "تحسين مستمر من خلال التحديثات والتحسينات المتكررة"
      ]
    }
  },
  "ceo_message": {
    "title": {
      "en": "Welcome to {{EnCoach}}",
      "ar": "مرحبًا بك في {{إنكوتش}}"
    },
    "name": {
      "en": "Dr. Nasser ALDhahli",
      "ar": "الدكتور ناصر الذهلي"
    },
    "text": {
      "en": "I am thrilled to welcome you to Encoach Platform, where innovation meets education in the most transformative way possible. In today’s fast-paced world, learning never stops, and our commitment at Encoach is to make education accessible, personalized, and effective for everyone.\nAt Encoach, we believe in the power of Artificial Intelligence to revolutionize the way we learn. Our AI-driven learning platform combines cutting-edge technology with educational expertise, creating a dynamic and tailored learning experience for each student. Through intelligent algorithms, personalized lesson plans, and interactive exercises, we aim to empower individuals to reach their full potential.\nOur team of dedicated experts and developers have worked tirelessly to create a platform that adapts to your unique learning style, ensuring that you receive the support you need, exactly when you need it. Whether you are preparing for exams, enhancing your professional skills, or simply exploring new subjects, our AI-driven approach is designed to make your learning journey engaging, effective, and enjoyable.\nAs the CEO of EnCoach Platform, I am incredibly proud of the work we have accomplished so far, and I am excited about the future we are building together. Education is the key to unlocking opportunities and shaping a brighter future, and with our Encoach learning platform, we are paving the way for a new era of learning excellence.\nThank you for choosing Encoach Platform as your learning partner. I invite you to explore our platform, engage with our innovative resources, and embark on a journey of knowledge and growth. Together, let’s embrace the limitless possibilities of learning powered by Artificial Intelligence.",
      "ar": "يسعدني أن أرحب بكم في منصة انكوتش، حيث يلتقي الابتكار بالتعليم بأكثر الطرق التحويلية الممكنة. في عالم اليوم سريع الخطى، لا يتوقف التعلم أبدًا، والتزامنا في منصة انكوتش جعل التعليم متاحًا وشخصيًا وفعالًا للجميع.\n في منصة انكوتش، نؤمن بقدرة الذكاء الاصطناعي على إحداث ثورة في الطريقة التي نتعلم بها. تجمع منصة انكوتش المعتمدة على الذكاء الاصطناعي لدينا بين التكنولوجيا المتطورة والخبرة التعليمية، مما يخلق تجربة تعليمية ديناميكية ومصممة خصيصًا لكل طالب ، من خلال الخوارزميات الذكية، وخطط المحتوى المخصص، والتمارين التفاعلية، نهدف إلى تمكين الأفراد من تحقيق إمكاناتهم الكاملة.\n لقد عمل فريقنا من الخبراء والمطورين لإنشاء منصة تتكيف مع أسلوب التعلم الفريد الخاص بك، مما يضمن حصولك على الدعم الذي تحتاج إليه. سواء كنت تستعد للامتحانات، أو تعزز مهاراتك المهنية، أو تستكشف ببساطة موضوعات جديدة، فقد تم تصميم نهجنا القائم على الذكاء الاصطناعي لجعل رحلة التعلم الخاصة بك جذابة وفعالة وممتعة.\n بصفتي الرئيس التنفيذي لمنصة انكوتش، أنا فخور للغاية بالعمل الذي أنجزناه حتى الآن، وأنا متحمس للمستقبل الذي نبنيه معًا. يعد التعليم هو المفتاح لفتح الفرص وتشكيل مستقبل أكثر إشراقًا، ومن خلال منصة انكوتش المعتمدة على الذكاء الاصطناعي، فإننا نمهد الطريق لعصر جديد من التميز في التعلم.\n نشكرك على اختيار انكوتش كشريك التعلم الخاص بك.\n أدعوك لاستكشاف منصتنا، والتفاعل مع مواردنا المبتكرة، والشروع في رحلة من المعرفة والنمو. معًا، دعونا نحتضن الإمكانيات اللامحدودة للتعلم المدعوم بالذكاء الاصطناعي."
    }
  },
  "capabilities": {
    "title": {
      "en": "Capabilities of {{EnCoach}}",
      "ar": "قدرات إنكــوتش"
    },
    "intro": {
      "en": "EnCoach is a powerful platform that offers advanced data analytics, predictive modeling, natural language processing (NLP), personalization and recommendation engines.",
      "ar": "إنكوتش هي منصة قوية تقوم على تقديم تحليل  البيانات بشكل متقدم  ومعالجة اللغة الطبيعية للمستخدمين مع تقديم توصيات مخصصة للمستخدم لتطوير لغته وتحسين أدائه باختبار الآيلتس."
    },
    "analytics": {
      "title": {
        "en": "Advanced Data Analytics",
        "ar": "تحليل البيانات المتقدمة"
      },
      "text": {
        "en": "With the ability to analyze large volumes of data, EnCoach highlights the patterns, trends, and insights that may not be easily identified through the traditional methods. This allows users and businesses to make data-driven decisions and gain a competitive edge.",
        "ar": "بفضل قدرات المنصة على تحليل كميات كبيرة من البيانات تسلط انكوتش الضوء على الأنماط والاتجاهات والأفكار لدى المختبر للغة الإنجليزية التي قد لا يتم تحديدها بسهولة من خلال الأساليب التقليدية. يتيح ذلك للمستخدمين و الجامعات والكليات والشركات اتخاذ قرارات قائمة على البيانات والحصول على ميزة تنافسية."
      }
    },
    "predictive": {
      "title": {
        "en": "Predictive Modeling",
        "ar": "النمذجة التنبؤية"
      },
      "text": {
        "en": "EnCoach can develop predictive models that forecast future outcomes based on historical data. These models enable users to anticipate English levels and proficiency, facilitating proactive strategies and planning.",
        "ar": "يمكن للإنكوتش تطوير نماذج تنبؤية تتنبأ بالنتائج المستقبلية استنادًا إلى البيانات السابقة. تتيح هذه النماذج للمستخدمين التنبؤ بمستويات واتقان اللغة الإنجليزية، مما يسهل اتباع استراتيجيات استباقية والتخطيط المستقبلي. وتطوير مستواهم بصورة أسرع وأكثر إتقانا."
      }
    },
    "nlp": {
      "title": {
        "en": "Natural Language Processing (NLP)",
        "ar": "معالجة اللغة الطبيعية"
      },
      "text": {
        "en": "EnCoach incorporates NLP capabilities, allowing it to understand and interpret human language. This enables automated text analysis and language translation, opening up opportunities for chatbots, voice assistants, and intelligent search functionalities.",
        "ar": "تتضمن إنكوتش قدرات اللغة الطبيعية، مما يتيح فهم وتفسير اللغة البشرية. يتيح ذلك تحليل النصوص التلقائي وترجمة اللغة، مما يفتح الفرص أمام وظائف الدردشة الآلية ومساعدي الصوت ووظائف البحث الذكية."
      }
    },
    "engine": {
      "title": {
        "en": "Personalization and Recommendation Engines",
        "ar": "محرك توصيات مخصصة"
      },
      "text": {
        "en": "EnCoach excels at personalization by leveraging machine learning algorithms to understand user preferences and behaviors. This enables the delivery of personalized recommendations, enhancing user engagement and satisfaction.",
        "ar": "يتفوق إنكوتش في تخصيص الخدمة من خلال استغلال خوارزميات التعلم الآلي لفهم تفضيلات وسلوكيات المستخدم. مما يتيح بذلك تقديم توصيات مخصصة لشخص بعينه ، مما يعزز التفاعل والرضا لدى المستخدم"
      }
    },
    "continuous_learning": {
      "title": {
        "en": "Continuous Learning and Adaptation with EnCoach Platform",
        "ar": "التعلم المستمر والتكيف باستخدام منصة إنكوتش"
      },
      "text": {
        "en": "EnCoach's platform features the ability to learn from new data and adapt its models continuously. This guarantees that EnCoach remains current and can respond to changing circumstances, ultimately enhancing accuracy and performance over time.",
        "ar": "منصة إنكوتش تتميز بقدرتها على التعلم من البيانات الجديدة وتكييف نماذجها بشكل مستمر. هذا يضمن أن المنصة تظل محدّثًة وقادرًة على التكيف مع التغيرات المحيطة، مما يعزز دقة النتائج وأداء النظام مع مرور الوقت"
      }
    }
  },
  "expertise": {
    "title": {
      "en": "Expertise of {{EnCoach}}",
      "ar": "خبراء الإنكوتش"
    },
    "intro": {
      "en": "Our team is privileged to have a group of experts specializing in English teaching and IELTS preparation, who have joined us to contribute to the development and review of the EnCoach platform. These professionals bring a wealth of knowledge and expertise to our team.",
      "ar": "يتشرف فريقنا بوجود مجموعة من الخبراء العالميين المتخصصين في تدريس اللغة الإنجليزية والتحضير لاختبار الآيلتس، الذين انضموا إلينا للمساهمة في تطوير ومراجعة منصة الإنكوتش. يجلب هؤلاء المحترفون ثروة من المعرفة والخبرة لفريقنا."
    },
    "language": {
      "title": {
        "en": "Language Acquisition",
        "ar": "اكتساب اللغة"
      },
      "text": {
        "en": "With their extensive background in English teaching, these experts have a deep understanding of language acquisition, effective teaching methodologies, and the specific challenges faced by English language learners.",
        "ar": "بفضل خلفيتهم الواسعة في تدريس اللغة الإنجليزية، يتمتع هؤلاء الخبراء بفهم عميق لاكتساب اللغة ومنهجيات التدريس الفعالة والتحديات المحددة التي يواجهها متعلمو اللغة الإنجليزية، بناءا عليه تم تصميم المنصة."
      }
    },
    "ielts": {
      "title": {
        "en": "IELTS Preparation",
        "ar": "إعداد الدارس لاختبار الآيلتس"
      },
      "text": {
        "en": "Their experience in IELTS preparation enables them to identify the key areas that require focus and provide valuable insights on how to optimize performance in the exam.",
        "ar": "تتيح لهم خبرتهم في الإعداد لامتحان الآيلتس تحديد المجالات الرئيسية التي تتطلب التركيز وتقديم رؤى قيمة حول كيفية تحسين الأداء في الاختبار."
      }
    },
    "alignment": {
      "title": {
        "en": "Alignment",
        "ar": "التعديل حسب القواعد العالمية للغة"
      },
      "text": {
        "en": "Their role in reviewing the EnCoach platform ensures that it aligns closely with the IELTS marking criteria. They meticulously analyze the criteria used by examiners to assess candidates' language proficiency and provide valuable input to ensure that our platform accurately reflects those standards.",
        "ar": "يضمن دور خبرائنا  في مراجعة منصة الإنكوتش توافقها بشكل وثيق مع معايير تقييم الآيلتس. إنهم يقومون بتحليل دقيق للمعايير التي يستخدمها الممتحنين لتقييم الكفاءة اللغوية للمرشحين ويقدمون مدخلات قيمة للتأكد من أن منصتنا تعكس تلك المعايير بدقة."
      }
    },
    "native": {
      "title": {
        "en": "Native Speaker Expertise",
        "ar": "خبرات أصحاب اللغة الناطقين بها"
      },
      "text": {
        "en": "As native speakers of English, they possess a natural command of the language, including its subtle nuances, idiomatic expressions, and cultural context. This native speaker expertise adds an extra layer of authenticity to the EnCoach platform.",
        "ar": "وباعتبارهم متحدثين أصليين للغة الإنجليزية، فإنهم يمتلكون إتقانًا طبيعيًا للغة، بما في ذلك الفروق الدقيقة والتعبيرات الاصطلاحية والسياق الثقافي. تضيف خبرة المتحدث الأصلي طبقة إضافية من الأصالة إلى منصة الإنكوتش"
      }
    },
    "knowledge_experience": {
      "title": {
        "en": "Combined Knowledge and Experience",
        "ar": "الجمع بين المعرفة والخبرة"
      },
      "text": {
        "en": "The combined knowledge and experience of these experts, both as English teachers and native speakers, significantly enhance the quality and effectiveness of the EnCoach platform.",
        "ar": "إن المعرفة والخبرة المشتركة لهؤلاء الخبراء، سواء كمدرسين للغة الإنجليزية أو كمتحدثين أصليين، تعمل بشكل كبير على تحسين جودة وفعالية منصة الإنكوتش."
      }
    }
  }
}